.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1060;
  display: none;
  max-width: 276px;
  padding: 1px;
  text-align: left;
  background-color: #ffffff;
  background-clip: padding-box;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  white-space: normal;
}
.popover.top {
  margin-top: -10px;
}
.popover.right {
  margin-left: 10px;
}
.popover.bottom {
  margin-top: 10px;
}
.popover.left {
  margin-left: -10px;
}
.popover-title {
  margin: 0;
  padding: 8px 14px;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}
.popover-content {
  padding: 9px 14px;
}
.popover > .arrow,
.popover > .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover > .arrow {
  border-width: 11px;
}
.popover > .arrow:after {
  border-width: 10px;
  content: "";
}
.popover.top > .arrow {
  left: 50%;
  margin-left: -11px;
  border-bottom-width: 0;
  border-top-color: #999999;
  border-top-color: rgba(0, 0, 0, 0.25);
  bottom: -11px;
}
.popover.top > .arrow:after {
  content: " ";
  bottom: 1px;
  margin-left: -10px;
  border-bottom-width: 0;
  border-top-color: #ffffff;
}
.popover.right > .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-left-width: 0;
  border-right-color: #999999;
  border-right-color: rgba(0, 0, 0, 0.25);
}
.popover.right > .arrow:after {
  content: " ";
  left: 1px;
  bottom: -10px;
  border-left-width: 0;
  border-right-color: #ffffff;
}
.popover.bottom > .arrow {
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #999999;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  top: -11px;
}
.popover.bottom > .arrow:after {
  content: " ";
  top: 1px;
  margin-left: -10px;
  border-top-width: 0;
  border-bottom-color: #ffffff;
}
.popover.left > .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #999999;
  border-left-color: rgba(0, 0, 0, 0.25);
}
.popover.left > .arrow:after {
  content: " ";
  right: 1px;
  border-right-width: 0;
  border-left-color: #ffffff;
  bottom: -10px;
}
.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.carousel-inner > .item {
  display: none;
  position: relative;
  -webkit-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-inner > .item {
    transition: transform 0.6s ease-in-out;
    backface-visibility: hidden;
    perspective: 1000;
  }
  .carousel-inner > .item.next,
  .carousel-inner > .item.active.right {
    transform: translate3d(100%, 0, 0);
    left: 0;
  }
  .carousel-inner > .item.prev,
  .carousel-inner > .item.active.left {
    transform: translate3d(-100%, 0, 0);
    left: 0;
  }
  .carousel-inner > .item.next.left,
  .carousel-inner > .item.prev.right,
  .carousel-inner > .item.active {
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: 0.5;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right {
  left: auto;
  right: 0;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.carousel-control:hover,
.carousel-control:focus {
  outline: 0;
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  font-family: serif;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  margin-left: -30%;
  padding-left: 0;
  list-style: none;
  text-align: center;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  border: 1px solid #ffffff;
  border-radius: 10px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
}
.carousel-indicators .active {
  margin: 0;
  width: 12px;
  height: 12px;
  background-color: #ffffff;
}
.carousel-caption {
  position: absolute;
  left: 15%;
  right: 15%;
  bottom: 20px;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-caption .btn {
  text-shadow: none;
}
@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    font-size: 30px;
  }
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .icon-prev {
    margin-left: -15px;
  }
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next {
    margin-right: -15px;
  }
  .carousel-caption {
    left: 20%;
    right: 20%;
    padding-bottom: 30px;
  }
  .carousel-indicators {
    bottom: 20px;
  }
}
body {
  font-family: Arial, Tahoma, Verdana, sans-serif;
}
h1.clear,
h2.clear,
h3.clear,
h4.clear,
h5.clear,
h6.clear {
  clear: both;
}
h1 {
  background-color: #34bcba;
  padding: 16px;
  border-radius: 4px;
  border: 1px solid #34bcba;
  margin-right: 0px;
  color: white;
  font-family: "Xerox Sans", Arial, Tahoma, Verdana, sans-serif;
  font-size: 20px;
}
h2 {
  font-family: "Xerox Sans Bold", Arial, Helvetica, sans-serif;
  font-size: 14px;
}
h3 {
  font-family: "Xerox Sans Bold", Arial, Helvetica, sans-serif;
  font-size: 12px;
}
table.table th,
table.list th,
table.green th,
table.table td,
table.list td,
table.green td {
  padding: 2px 5px;
}
table.table a,
table.list a,
table.green a {
  color: #2895d5;
  text-decoration: underline;
}
table.table caption,
table.list caption,
table.green caption {
  font-style: italic;
}
table.table {
  margin-top: 10px;
  margin-bottom: 10px;
}
table.table th {
  background-color: #c6c6c6;
}
table.table tr:nth-child(odd) {
  background-color: #e0e0e0;
}
table.table tr:nth-child(even) {
  background-color: #f9f9f9;
}
table.table th,
table.table td {
  border: 1px solid #ffffff;
}
table.table th:hover,
table.table tr:hover,
table.table tr:hover th {
  background-color: #b9b9b9;
}
table.list {
  margin-top: 10px;
  margin-bottom: 10px;
}
table.list th {
  background-color: #c6c6c6;
}
table.list tr:nth-child(odd) {
  background-color: #e0e0e0;
}
table.list tr:nth-child(even) {
  background-color: #f9f9f9;
}
table.list th,
table.list td {
  border: 1px solid #ffffff;
}
table.list th:hover,
table.list tr:hover,
table.list tr:hover th {
  background-color: #b9b9b9;
}
table.green {
  margin-top: 10px;
  margin-bottom: 10px;
}
table.green th {
  background-color: #6daf3d;
}
table.green tr:nth-child(odd) {
  background-color: #a7cf88;
}
table.green tr:nth-child(even) {
  background-color: #d3e7c5;
}
table.green th,
table.green td {
  border: 1px solid #ffffff;
}
table.green th:hover,
table.green tr:hover,
table.green tr:hover th {
  background-color: #619c36;
}
div.clear {
  clear: both;
}
.content-view-full a,
.attribute-long a {
  color: #2895d5;
}
.content-view-full h2,
.attribute-long h2 {
  clear: both;
  margin-bottom: 5px;
}
.content-view-full ol,
.content-view-full ul {
  overflow: hidden;
  list-style: none;
  padding: 0;
  line-height: 1.5em;
}
.content-view-full ol li,
.content-view-full ul li {
  margin: 0;
  padding: 0;
  padding-left: 15px;
  background-image: url("../images/bullet2.gif");
  background-repeat: no-repeat;
  background-position: 0 5px;
}
.content-view-full .tags-list p {
  line-height: 24px;
}
.content-view-full .tags-list p a {
  margin-right: 10px;
  background-color: #fd9f13;
  padding: 3px 6px;
  border-radius: 4px;
  color: white;
}
.attribute-image img {
  border-radius: 4px;
}
.object-left img,
.object-left .class-image,
.object-right img,
.object-right .class-image {
  border-radius: 4px;
  margin-top: 3px;
  margin-bottom: 5px;
}
.object-left .class-image,
.object-left img {
  margin-left: 0px;
  margin-right: 10px;
}
.object-right .class-image,
.object-right img {
  margin-left: 10px;
}
.content-view-embed .class-gallery {
  padding: 10px 0px;
}
.content-view-embed .class-gallery .content-view-children {
  min-height: 121.92280702px;
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;
  width: 238px;
}
.content-view-embed .class-gallery .content-view-children img {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  width: 238px;
}
.content-view-embed .class-gallery .content-view-children img.without-caption {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.content-view-embed .class-gallery .content-view-children div.image-caption {
  background-color: #34bcba;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  color: white;
  text-align: left;
  padding: 5px 5px 5px 10px;
}
.content-view-embed .class-gallery .content-view-children a:hover {
  color: white;
}
.content-view-embed:after {
  clear: both;
}
p {
  font-size: 12px;
  line-height: 17px;
  margin-top: 7px;
  margin-bottom: 7px;
}
p.text-right {
  text-align: right;
}
p.clear {
  clear: both;
}
p.abstract {
  font-size: 16px;
  line-height: 22px;
  font-family: Arial, Helvetica, sans-serif;
}
.container.xerox-edit button,
.container.xerox-edit input[type="button"],
.container.xerox-edit input.button {
  background-color: #34bcba;
  color: white;
  border: none;
  padding: 8px;
}
.frontend-editing-actions a,
.frontend-editing-actions a:visited {
  font-size: 14px;
  color: white;
}
div.frontend-attribute-edit {
  border: none;
  border-left: 1px solid #fd9f13;
  border-top: 1px solid #fd9f13;
  padding: 20px 20px 0px 20px;
  margin-bottom: 30px;
}
div.frontend-attribute-edit > label:first-of-type {
  top: -35px;
  position: relative;
  background-color: #fd9f13;
  padding: 8px;
  font-size: 14px;
  color: white;
  margin-right: 50px;
  white-space: normal;
  min-height: 28px;
}
div.frontend-attribute-edit > label:first-of-type .edit-attribute-class-description {
  font-weight: normal;
  font-style: italic;
  font-size: 12px;
  float: right;
  text-align: right;
  max-width: 50%;
}
div.frontend-attribute-edit.ezcca-edit-datatype-ezimage table.list td {
  padding-left: 0px;
}
div.frontend-attribute-edit div.block table.list {
  width: 100%;
}
div.frontend-attribute-edit.ezcca-edit-datatype-xrowmetadata .block > .element {
  margin-bottom: 45px;
}
body.ui_context-browse table div.maincontentheader h1 {
  margin-top: 0px;
}
body.ui_context-browse table table tr th {
  background-color: #34bcba;
  color: white;
}
body.ui_context-browse table table tr th:first-of-type {
  border-top-left-radius: 4px;
}
body.ui_context-browse table table tr th:last-of-type {
  border-top-right-radius: 4px;
}
body.ui_context-browse table table tr.browse-disabled {
  opacity: 0.3;
}
#background {
  background-position-y: 19px;
}
#cn_header,
.container,
.banner {
  width: 940px;
}
.home_container {
  margin-left: 20px;
  float: left;
  border: 1px solid #ececec;
  background-image: none;
  background-color: white;
  border-radius: 4px;
}
.right_container {
  margin-left: 20px;
  border-radius: 4px;
  float: left;
}
.right_container .frame_r,
.right_container .tag_cloud {
  border: 1px solid #ececec;
  background-image: none;
  background-color: white;
  border-radius: 4px;
}
.central_container {
  width: 745px;
  font-size: 12px;
}
#allcontent > form,
#allcontent > .content-view-full,
#allcontent > #page-datatype-container {
  width: 940px;
  margin: 0 auto;
  padding-top: 20px;
}
.banner img {
  width: 100%;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
.tag-list,
.morelikethis {
  clear: both;
  padding-top: 5px;
}
.frame.frame-right {
  margin-top: 2px;
}
#footer-design {
  width: 940px;
}
.print {
  height: 56px;
  border-radius: 4px;
  border: 1px solid #ececec;
  margin-top: 10px;
}
.print img {
  margin: 16px 16px 0;
}
.print:hover {
  background-color: #fd9f13;
}
.content-view-full .print,
.object .print {
  margin-top: 0px;
}
.content-view-full .print + h1,
.object .print + h1 {
  margin-right: 66px;
}
div#allcontent div.banner {
  position: relative;
}
div#allcontent div.banner div.banner-baseline {
  text-align: left;
  width: 100%;
  color: #333333;
  vertical-align: middle;
  position: absolute;
  top: 30%;
}
div#allcontent div.banner div.banner-baseline p {
  vertical-align: middle;
  font-family: "Xerox Sans Light", "Xerox Sans Greek Light", arial, helvetica, sans-serif;
  font-size: 32px;
  padding: 24px;
}
div#allcontent div.banner div.banner-baseline p .baseline-sub {
  font-size: 15px;
  position: relative;
  top: 10px;
}
.content-view-full.view-person .content-image {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
  border: 1px solid #ececec;
  border-radius: 4px;
}
.content-view-full.view-person .content-image img {
  width: 175px;
  border-radius: 4px;
}
#banner_hdr {
  height: 121px;
}
#banner_hdr div#logo img {
  height: 42px;
  margin-top: 15px;
}
#banner_hdr div#header #util_search form {
  right: 0px;
}
#banner_hdr div#header #util_search form #searchString {
  width: 120px;
}
#banner_hdr ul#xrce_topmenu {
  top: 85px;
  position: absolute;
  width: 940px;
  height: 37px;
  margin: 0 auto;
  padding: 0;
  background: none;
  background-color: #2a85c1;
  background-image: -moz-linear-gradient(top, #2a85c1, #314e7b);
  background-image: -ms-linear-gradient(top, #2a85c1, #314e7b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2a85c1), to(#314e7b));
  background-image: -webkit-linear-gradient(top, #2a85c1, #314e7b);
  background-image: -o-linear-gradient(top, #2a85c1, #314e7b);
  background-image: linear-gradient(top, #2a85c1, #314e7b);
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
#banner_hdr ul#xrce_topmenu > li {
  width: 310px;
  float: left;
  font-family: Arial;
  font-style: normal;
  font-variant: normal;
  font-variant-ligatures: normal;
  font-weight: normal;
  background: none;
  height: 37px;
  line-height: 37px;
  text-align: center;
}
#banner_hdr ul#xrce_topmenu > li:first-of-type a {
  border-left: none;
}
#banner_hdr ul#xrce_topmenu > li > a {
  padding: 0px 50px;
  border-left: 1px #2895D5 solid;
  font-size: 17px;
  height: 37px;
  color: #ffffff;
  cursor: pointer;
}
#banner_hdr ul#xrce_topmenu > li .topmenu_submenu {
  display: none;
  position: absolute;
  top: 26px;
  left: 0px;
  z-index: 1000;
  width: 902px;
  margin-top: 10px;
  padding: 19px;
  line-height: 20px;
  min-height: 122px;
  color: #333333;
  background-color: #ebebeb;
  border-bottom: 1px solid #ececec;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
#banner_hdr ul#xrce_topmenu > li .topmenu_submenu a {
  color: #333333;
}
#banner_hdr ul#xrce_topmenu > li .topmenu_submenu > ul > li {
  text-align: left;
  margin-bottom: 20px;
  font-size: 13px;
  float: left;
  width: 225px;
}
#banner_hdr ul#xrce_topmenu > li .topmenu_submenu > ul > li > a {
  font-weight: bold;
}
#banner_hdr ul#xrce_topmenu > li .topmenu_submenu > ul > li > ul > li {
  font-size: 11px;
}
#banner_hdr ul#xrce_topmenu > li .topmenu_submenu > ul > li > ul > li > a {
  font-weight: normal;
}
#banner_hdr ul#xrce_topmenu > li:hover,
#banner_hdr ul#xrce_topmenu > li:hover a:hover,
#banner_hdr ul#xrce_topmenu > li a:hover {
  color: #009bdb;
}
#banner_hdr ul#xrce_topmenu > li:hover .topmenu_submenu,
#banner_hdr ul#xrce_topmenu > li:hover a:hover .topmenu_submenu,
#banner_hdr ul#xrce_topmenu > li a:hover .topmenu_submenu {
  display: block;
}
#banner_hdr ul#xrce_topmenu > li:hover:after {
  z-index: 1001;
  content: "";
  position: relative;
  top: -1px;
  left: 25px;
  /* controls horizontal position */
  border-width: 8px 8px 0px;
  border-style: solid;
  border-color: #314e7b transparent;
  /* reduce the damage in FF3.0 */
  display: block;
  width: 0;
}
#banner_hdr ul#xrce_topmenu div.cn_pnav_fmenu {
  position: absolute;
  z-index: 999;
  height: 0;
}
.header-background {
  position: absolute;
  background-color: #34bcba;
  background-image: url('../images/innovation_connector.jpg');
  background-position: 100% 50%;
  background-size: 520px 341px;
  background-repeat: no-repeat;
  width: 100%;
  height: 341px;
}
#homepage-header {
  position: relative;
}
#homepage-header .carousel {
  margin: 0 auto;
  width: 900px;
  height: 280px;
  padding: 20px 20px 0 20px;
  background-color: white;
}
#homepage-header .carousel-inner {
  float: left;
  width: 788px;
}
#homepage-header .carousel-inner > .item {
  width: 788px;
}
#homepage-header .carousel-inner > .item img {
  width: 788px;
  height: 279px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
#homepage-header .carousel-caption {
  position: relative;
  left: 0;
  text-shadow: none;
  padding: 0;
  text-align: left;
  width: 100%;
  color: #333333;
  vertical-align: middle;
  background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.8) 15%, rgba(255, 255, 255, 0) 100%);
  background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0.8) 15%, rgba(255, 255, 255, 0) 100%);
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0.8) 15%, rgba(255, 255, 255, 0) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccffffff', endColorstr='#00ffffff', GradientType=1);
  position: absolute;
  bottom: 0px;
}
#homepage-header .carousel-caption p {
  vertical-align: middle;
  font-family: "Xerox Sans Light", "Xerox Sans Greek Light", arial, helvetica, sans-serif;
  font-size: 32px;
  padding: 24px;
}
#homepage-header .carousel-caption p .baseline-sub {
  font-size: 15px;
  position: relative;
  top: 10px;
}
#homepage-header .carousel-thumbnails {
  width: 112px;
  height: 275px;
  background-color: black;
  margin-left: 788px;
  border-left: 1px solid #ebebeb;
  padding-top: 4px;
}
#homepage-header .carousel-thumbnails .carousel-thumbnail-item {
  width: 112px;
  margin-bottom: 4px;
  transition: opacity ease-in-out 0.45s;
  border-top: black 1px solid;
  border-bottom: black 1px solid;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
#homepage-header .carousel-thumbnails .carousel-thumbnail-item img {
  width: 112px;
}
#homepage-header .carousel-thumbnails .carousel-thumbnail-item:hover,
#homepage-header .carousel-thumbnails .carousel-thumbnail-item.active {
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=100);
}
#homepage-header .carousel-thumbnails .carousel-thumbnail-item:hover {
  border-top: #ebebeb 1px solid;
  border-bottom: #ebebeb 1px solid;
}
#homepage-header .promotional-carousel {
  width: 940px;
  height: 191px;
  margin: 0 auto;
  padding-top: 24px;
  background-color: white;
}
#homepage-header .promotional-carousel-item {
  float: left;
  border: 1px solid #ebebeb;
  border-radius: 4px;
  width: 285px;
  height: 190px;
  margin-left: 20px;
  background-color: #34bcba;
}
#homepage-header .promotional-carousel-item:last-of-type {
  margin-right: 0px;
}
#homepage-header .promotional-carousel-item img {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 285px;
  height: 146px;
}
#homepage-header .promotional-carousel-item a {
  position: relative;
  width: 100%;
}
#homepage-header .promotional-carousel-item a:hover {
  text-decoration: none;
}
#homepage-header .promotional-carousel-item .carousel-headline {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  background-color: #34bcba;
  height: 32px;
  font-family: "Xerox Sans Light", "Xerox Sans Greek Light", arial, helvetica, sans-serif;
  padding: 6px 12px;
  font-size: 15px;
  color: white;
}
#homepage-header .promotional-carousel-item .carousel-baseline {
  position: relative;
  bottom: 25px;
  margin-left: 15px;
  background-color: #fd9f13;
  padding: 5px 10px;
  width: 55px;
}
#homepage-header .promotional-carousel-item .carousel-baseline a {
  color: white;
  font-size: 11px;
}
#homepage-header .marketing-zone {
  margin: 0 auto;
  width: 940px;
  padding-top: 24px;
  background-color: white;
}
#homepage-header .marketing-zone p {
  font-family: "Xerox Sans Light", "Xerox Sans Greek Light", arial, helvetica, sans-serif;
  font-size: 20px;
  color: #333333;
  margin: 0px;
  margin-left: 20px;
  margin-right: 20px;
  border-radius: 4px;
  border: 1px solid #c4c6c7;
  padding: 15px 20px;
}
.frame_r {
  width: 100%;
  clear: both;
  margin: 0px;
}
.tag_cloud,
.largeframe,
.frame_r,
.frame {
  margin-bottom: 10px;
}
.tag_cloud h3,
.largeframe h3,
.frame_r h3,
.frame h3 {
  background-image: none;
  background-image: -webkit-linear-gradient(top, #dddddd 0%, #cccccc 100%);
  background-image: -o-linear-gradient(top, #dddddd 0%, #cccccc 100%);
  background-image: linear-gradient(to bottom, #dddddd 0%, #cccccc 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdddddd', endColorstr='#ffcccccc', GradientType=0);
  font-family: "Xerox Sans Bold", "Xerox Sans Greek Light", arial, helvetica, sans-serif;
  padding: 9px 5px 7px 12px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #333333;
}
.tag_cloud h3 a,
.largeframe h3 a,
.frame_r h3 a,
.frame h3 a {
  color: #333333;
}
.tag_cloud h3 {
  width: 267.66666667px;
}
.largeframe h3 {
  width: 574.33333333px;
}
.largeframe .rss {
  margin-left: 0px;
}
.largeframe > div,
.tag_cloud > div,
.frame_r > div {
  background-color: white;
  background-image: none;
}
#news_list .news-item {
  clear: both;
  width: 100%;
  min-height: 80px;
  margin-bottom: 10px;
}
#news_list .news-item .news-image {
  float: left;
}
#news_list .news-item .news-image img {
  width: 50px;
  border-radius: 4px;
}
#news_list .news-item .news-image span {
  display: block;
  width: 46px;
  text-align: center;
  background-color: #f9f9f9;
  margin-top: 4px;
  border: 1px solid #ececec;
  border-radius: 4px;
  padding: 1px;
  background-image: -webkit-linear-gradient(top, #dddddd 0%, #cccccc 100%);
  background-image: -o-linear-gradient(top, #dddddd 0%, #cccccc 100%);
  background-image: linear-gradient(to bottom, #dddddd 0%, #cccccc 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdddddd', endColorstr='#ffcccccc', GradientType=0);
  font-family: "Xerox Sans Light", "Xerox Sans Greek Light", arial, helvetica, sans-serif;
  color: #666666;
}
#news_list .news-item .news-description {
  margin-left: 60px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ececec;
}
#news_list .news-item .news-description h4 {
  font-size: 15px;
  font-weight: normal;
  font-family: "Xerox Sans Bold", "Xerox Sans Greek Light", arial, helvetica, sans-serif;
  padding-bottom: 9px;
  margin: 0px;
}
#news_list .news-item .news-description h4 a {
  color: #34bcba;
}
#homepage-content {
  width: 938px;
  padding-top: 20px;
}
#homepage-content .home_container {
  width: 591.33333333px;
}
#homepage-content .home_container .largeframe {
  width: 100%;
  padding-top: 0px;
}
#homepage-content .right_container {
  width: 284.66666667px;
}
#homepage-content .right_container .tag_cloud {
  width: 100%;
}
#homepage-content .right_container .tag_cloud div {
  padding: 8px 16px;
}
#homepage-content .right_container iframe {
  margin-left: 0px;
  margin-bottom: 16px;
}
#homepage-content .block-marketing-zone img {
  border-radius: 4px;
}
#homepage-content .block-marketing-zone a {
  color: #2895d5;
}
.trombinoscope {
  min-height: 600px;
}
.trombinoscope .trombinoscope-alphabet {
  float: right;
  padding: 8px;
  text-align: left;
  font-size: 17px;
}
.trombinoscope .trombinoscope-alphabet a:hover,
.trombinoscope .trombinoscope-alphabet a.enabled {
  font-weight: bold;
  text-decoration: underline;
}
.trombinoscope .people-list .people-item {
  display: block;
  float: left;
  width: 100px;
  height: 100px;
  padding: 0px;
  margin-right: 13px;
  margin-bottom: 13px;
  border: 1px solid #ececec;
  border-radius: 4px;
}
.trombinoscope .people-list .people-item .people-image {
  position: relative;
  width: 100%;
}
.trombinoscope .people-list .people-item .people-image img {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  width: 100px;
  height: 100px;
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.trombinoscope .people-list .people-item .people-image img:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: ease-out 0.35s;
  -o-transition: ease-out 0.35s;
  transition: ease-out 0.35s;
}
.trombinoscope .people-list .people-item .people-image:hover .people-baseline {
  height: 32px;
  color: white;
  -webkit-transition: ease-out 0.35s;
  -o-transition: ease-out 0.35s;
  transition: ease-out 0.35s;
}
.trombinoscope .people-list .people-item .people-short-description {
  display: none;
}
.trombinoscope .people-list .people-item .people-baseline {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0px;
  width: 100px;
  background-color: #34bcba;
  color: black;
  font-size: 10px;
  line-height: 10px;
  text-align: left;
}
.trombinoscope .people-list .people-item .people-baseline span {
  position: absolute;
  bottom: 6px;
  left: 6px;
}
div.button-right {
  float: right;
}
